<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Artboard</title>
    <link href="./css/reset.css" rel="stylesheet">
    <link href="./css/style.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
</head>

<body>
    <div class="main-container">
        <header class="header">
            <div class="logo-container">
                <a href="#" class="logo">
                    <div class="milan-holidays clearfix">
                        <span class="milan">Milan</span>
                        <span class="holidays">Holidays</span>
                    </div>
                </a>
            </div>
            <div class="contacts">
                <p>tours@milanoholidays.com</p>
                <p>+39 338 709 0880</p>
            </div>
        </header>
        <main class="tours">
            <!-- FIRST TOUR -->
            <a class="commonContainer" href="#">
                <div class="tourContainerDiv">
                    <div class="pictureWhiteBox">
                        <img class="picture" alt="tour" src="./img/ShoppingTour.png">
                    </div>
                    <div class="details">
                        <span class="from">from</span>
                        <span class="price">€50</span>
                        <span class="viewDetails">View Details</span>
                    </div>
                </div>
                <p class="tourLabel">Shopping Tours</p>
            </a>
            <!-- SECOND TOUR -->
            <a class="commonContainer" href="#">
                <div class="tourContainerDiv">
                    <div class="pictureWhiteBox">
                        <img class="picture" alt="tour" src="./img/SightseeingTours.png">
                    </div>
                    <div class="details">
                        <span class="from">from</span>
                        <span class="price">€50</span>
                        <span class="viewDetails">View Details</span>
                    </div>
                </div>
                <p class="tourLabel">Sightseeing Tours</p>
            </a>
            <!-- THIRD TOUR -->
            <a class="commonContainer" href="#">
                <div class="tourContainerDiv">
                    <div class="pictureWhiteBox">
                        <img class="picture" alt="tour" src="./img/FoodTours.png">
                    </div>
                    <div class="details">
                        <span class="from">from</span>
                        <span class="price">€50</span>
                        <span class="viewDetails">View Details</span>
                    </div>
                </div>
                <p class="tourLabel">Food Tours</p>
            </a>

            <!-- FOURTH TOUR -->
            <a class="commonContainer bottomPart" href="#">
                <div class="tourContainerDiv">
                    <div class="pictureWhiteBox">
                        <img class="picture" alt="tour" src="./img/Bars&Nightlife.png">
                    </div>
                    <div class="details">
                        <span class="from">from</span>
                        <span class="price">€50</span>
                        <span class="viewDetails">View Details</span>
                    </div>
                </div>
                <p class="tourLabel">Bars & Nightlife</p>
            </a>
            <!-- 5TH TOUR -->
            <a class="commonContainer bottomPart" href="#">
                <div class="tourContainerDiv">
                    <div class="pictureWhiteBox">
                        <img class="picture" alt="tour" src="./img/Art&Architecture.png">
                    </div>
                    <div class="details">
                        <span class="from">from</span>
                        <span class="price">€50</span>
                        <span class="viewDetails">View Details</span>
                    </div>
                </div>
                <p class="tourLabel">Art & Architecture</p>
            </a>
            <!-- 6TH TOUR -->
            <a class="commonContainer bottomPart" href="#">
                <div class="tourContainerDiv">
                    <div class="pictureWhiteBox">
                        <img class="picture" alt="tour" src="./img/WalkingTours.png">
                    </div>
                    <div class="details">
                        <span class="from">from</span>
                        <span class="price">€50</span>
                        <span class="viewDetails">View Details</span>
                    </div>
                </div>
                <p class="tourLabel">Walking Tours</p>
            </a>
        </main>
        <p class="footer">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </div>
</body>

</html>